curl --request GET \
--url https://api.getcargo.io/v1/connection/customIntegrations/{uuid} \
--header 'Authorization: Bearer <token>'{
"connector": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"slug": "<string>",
"baseUrl": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"deletedAt": "<string>"
}
}Get a custom integration by UUID
curl --request GET \
--url https://api.getcargo.io/v1/connection/customIntegrations/{uuid} \
--header 'Authorization: Bearer <token>'{
"connector": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"slug": "<string>",
"baseUrl": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"deletedAt": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Custom integration identifier.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Successful response
Custom integration details.
Show child attributes
Was this page helpful?